count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=54
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=52
results:
- base_id: MA0294
  collection: CORE
  matrix_id: MA0294.1
  name: EDS1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0294.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0294.1/
  version: '1'
- base_id: MA1167
  collection: CORE
  matrix_id: MA1167.1
  name: EFM
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1167.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1167.1/
  version: '1'
- base_id: MA0162
  collection: CORE
  matrix_id: MA0162.2
  name: EGR1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0162.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0162.2/
  version: '2'
- base_id: MA0162
  collection: CORE
  matrix_id: MA0162.3
  name: EGR1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0162.3.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0162.3/
  version: '3'
- base_id: MA0162
  collection: CORE
  matrix_id: MA0162.4
  name: EGR1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0162.4.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0162.4/
  version: '4'
- base_id: MA0472
  collection: CORE
  matrix_id: MA0472.2
  name: EGR2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0472.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0472.2/
  version: '2'
- base_id: MA0732
  collection: CORE
  matrix_id: MA0732.1
  name: EGR3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0732.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0732.1/
  version: '1'
- base_id: MA0733
  collection: CORE
  matrix_id: MA0733.1
  name: EGR4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0733.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0733.1/
  version: '1'
- base_id: MA0598
  collection: CORE
  matrix_id: MA0598.1
  name: EHF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0598.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0598.1/
  version: '1'
- base_id: MA0598
  collection: CORE
  matrix_id: MA0598.2
  name: EHF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0598.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0598.2/
  version: '2'
